extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug
block main
    main.s-main 
       

    // modal Checking a proof
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-add
                        div.c-add__text
                            div.h2 wNFT secret
                            p You have created a&nbsp;wrapped NFT with the secret pin-code. Copy the data and don&rsquo;t tell anyone. After closing the window, you will never be&nbsp;able to&nbsp;restore them.
                            p                      
                                a(href="#").ex-link Transaction 
                                    img(src="../pics/icons/i-external-green-sm.svg", alt="").i-ex
                        div.c-add__form    
                            div.row.mb-4
                                div.col-12 
                                    label.input-label PIN-code
                                        span(data-tippy-content="Secret pin-code to unfreeze wrapped NFT in the original blockchain. Only you know the pin-code. Envelop doesn't keep the secret pin-code").i-tip
                                div.col-sm-10.pr-sm-0
                                    // is-visible - класс при добавлении которого к группе становится видимым содержимое инпута
                                    div.pin-group 
                                        input(type="password", readonly,value="0xe69ae583eddcc31ad9aec8dd49c0640c71ff418012a327127a13d749bf25735f").input-control.control-gray
                                        button.btn
                                div.col-sm-2.mt-3.mt-sm-0
                                    button.btn.btn-gray.w-100
                                        img(src="../pics/icons/i-copy.svg" alt="")
                                        //span.btn-action-info Copied 
                            
                            div.row.mb-6.mb-sm-8
                                div.col-12 
                                    label.input-label Proof
                                        span(data-tippy-content="Proof is....").i-tip
                                div.col-sm-10.pr-sm-0
                                    input(type="text", readonly,value="1176670571957994263227515604019215486").input-control.control-gray

                                div.col-sm-2.mt-3.mt-sm-0
                                    button.btn.btn-gray.w-100
                                        img(src="../pics/icons/i-copy.svg" alt="")
                                        //span.btn-action-info Copied 


                            //- div.row.mb-3.mt-4 
                            //-     div.col-sm-3
                            //-         button.btn.btn-gray
                            //-             b.mr-2 PIN 
                            //-             img(src="../pics/icons/i-copy.svg" alt="")
                            //-             // span.btn-action-info Copied
                            //-     div.col-sm-9
                            //-         p Pin - это ......
                            //- div.row.mb-3 
                            //-     div.col-sm-3
                            //-         button.btn.btn-gray
                            //-             b.mr-2 Proof
                            //-             img(src="../pics/icons/i-copy.svg" alt="")
                            //-             //span.btn-action-info Copied
                            //-     div.col-sm-9
                            //-         p Proof - это ......                                    
                        
                            div.row 
                                div.col-sm-7 

                                    label.checkbox
                                        input(type="checkbox")
                                        span.check 
                                        span.check-text I&nbsp;understood and accepted the conditions as&nbsp;well&nbsp;I copied all the data to&nbsp;close this window

                                div.col-sm-4.offset-sm-1.mt-4.mt-sm-0
                                    button.btn.w-100(disabled) Close
                                                               